<INARY>
    <Source>
        <Name>miscfiles</Name>
        <Homepage>http://freshmeat.net/projects/miscfiles/</Homepage>
        <Packager>
            <Name>Süleyman POYRAZ</Name>
            <Email>zaryob.dev@gmail.com</Email>
        </Packager>
    </Source>
    <Package>
        <Name>miscfiles</Name>
        <Summary xml:lang="en">Miscellaneous files</Summary>
        <Description xml:lang="en">miscfiles is a collection of data files for freely available information, like airport, country, currencies, city information, and codes. It also includes the Unicode character database.</Description>
        <IsA>data</IsA>
        <PartOf>system.base</PartOf>
        <License>GPLv2</License>
        <Files>
            <Path fileType="data">/usr/share/doc</Path>
            <Path fileType="data">/usr/share/rfc</Path>
            <Path fileType="data">/usr/share/dict</Path>
            <Path fileType="data">/usr/share/misc</Path>
        </Files>
        <History>
            <Update release="2">
                <Date>2019-09-19</Date>
                <Version>1.5</Version>
                <Comment>Package is rebuilded and released up.</Comment>
                <Name>Süleyman Poyraz</Name>
                <Email>zaryob.dev@gmail.com</Email>
            </Update>
            <Update release="1">
                <Date>2018-12-22</Date>
                <Version>1.5</Version>
                <Comment>First release</Comment>
                <Name>Süleyman POYRAZ</Name>
                <Email>zaryob.dev@gmail.com</Email>
            </Update>
        </History>
        <BuildHost>localhost</BuildHost>
        <Distribution>Sulin</Distribution>
        <DistributionRelease>2019</DistributionRelease>
        <Architecture>x86_64</Architecture>
        <InstalledSize>5631045</InstalledSize>
        <InstallTarHash>115ebab520d5031fb90da6cfd0a74e51fa00516e</InstallTarHash>
        <PackageFormat>1.2</PackageFormat>
        <Source>
            <Name>miscfiles</Name>
            <Homepage>http://freshmeat.net/projects/miscfiles/</Homepage>
            <Packager>
                <Name>Süleyman POYRAZ</Name>
                <Email>zaryob.dev@gmail.com</Email>
            </Packager>
        </Source>
    </Package>
</INARY>